Subject: Re: [nfsv4] October 2009 BakeAThon

From: Tom Haynes <[email-masked]>
Date: Thu, 10 Sep 2009 15:12:47 -0500

Tom Haynes wrote:
> I've updated the BakeAThon webpage http://www.connectathon.org/bakeathon/
> with the new NDA.
>
> Also, to confirm, the BAT will be October 5th-9th at Sun's Austin office.
>
> I'll be updating the web page with conference room and checkin 
> procedures,
> but if you've been there in the past, you'll know right where to go.
>
> If you want to send in the NDA early, I'm asking you to fill it out, 
> scan it,
> and email it to me. If you have to FAX it, I can arrange something.
>
> Finally, you can RSVP with me!

The BAT is close upon us and I need to get working on getting access 
clearance
for everyone, so please let me know if you are planning to show up.

And for your enjoyment, here is a map showing hotels close to the Sun 
campus:

http://maps.google.com/maps?near=5300+Riata+Park+Ct,+Austin,+TX+78727&geocode=&q=hotel&vps=1&f=li&hl=en&jsv=175c&sll=30.442754,-97.726822&sspn=0.025899,0.036478&abauth=14a84390:9TzE2oRIxLXa4fEkvfYI0hvjf80&absince=459

Thanks,
Tom